厂商或团体 joomla 的搜索结果 (327)

CVE-2012-5827(发布:2012-11-11 08:01:00)NMCOS
CVSS4.3

[CNNVD]Joomla! 点击劫持安全绕过漏洞--Joomla! 是一款开放源码的内容管理系统(CMS)。 Joomla! 2.5.8之前的2.5.x版本中存在漏洞。远程攻击者利用该漏洞通过使未明向量程序限于“保护不足”从而进行点击劫持攻击。

CVE-2012-4532(发布:2012-10-31 12:55:05)NMCO
CVSS4.3

[CNNVD]Joomla! Language Switcher模块跨站脚本漏洞--Joomla! 是一款开放源码的内容管理系统(CMS)。 Joomla! 2.5.7之前的2.5.x版本中的Language Switcher模块中的modules/mod_languages/tmpl/default.php中存在跨站脚本漏洞。远程攻击者利用该漏洞通过PATH_INFO传送到ind...

CVE-2012-4531(发布:2012-10-31 12:55:03)NMC
CVSS4.3

[CNNVD]Joomla! 跨站脚本漏洞--Joomla! 是一款开放源码的内容管理系统(CMS)。 Joomla! 2.5.7之前的2.5.x版本中存在跨站脚本漏洞。远程攻击者利用该漏洞通过未明向量注入任意web脚本或HTML。

CVE-2012-5455(发布:2012-10-22 19:55:10)NMCOS
CVSS4.3

[CNNVD]Joomla! ‘language search’组件跨站脚本漏洞--Joomla! 是一款开放源码的内容管理系统(CMS)。 Joomla!早期版本至3.0.1版本中的language search组件中存在跨站脚本漏洞,该漏洞源于没有正确的验证用户提供的输入。攻击者可利用该漏洞在受影响站点上下文中不知情用户浏览器中执行任意脚本代码,可窃取基于cookie的认证证书...

CVE-2011-4909(发布:2012-10-07 17:55:01)NMCO
CVSS4.3

[CNNVD]Joomla! 多个跨站脚本漏洞--Joomla! 是一款开放源码的内容管理系统(CMS)。 Joomla! 1.5.12之前版本中存在多个跨站脚本(XSS)漏洞。远程攻击者可利用这些漏洞通过(1)components/com_content/views/article/tmpl/form.php(2)components/com_u...

CVE-2011-4910(发布:2012-10-07 17:55:01)NMCO
CVSS4.3

[CNNVD]Joomla! 跨站脚本漏洞--Joomla! 是一款开放源码的内容管理系统(CMS)。 Joomla! 1.5.12之前版本中存在跨站脚本(XSS)漏洞。远程攻击者可利用该漏洞通过PATH_INFO,注入任意web脚本或HTML。

首页上一页678910111213下一页尾页 第8页 / 共55页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站